@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');


:root {
    --jost: 'Jost', sans-serif;
    --open-sans: 'Open Sans', sans-serif;
    --bg-color-1: #F2F6F7;
    --ltn__box-shadow-1: 0 16px 32px 0 rgba(7, 28, 31, 0.1);
    --ltn__box-shadow-3: 0 1px 6px 0 rgba(32, 33, 36, .28);
    --bg-01:url(../images/new/bg-01.jpg);
}


body {
    font-family: var(--jost) !important;
    font-size: 16px;
    color: #000;
    margin: 0px;
    transition: all 0.4s ease-in-out 0s;
}
input:focus,
select:focus,
button:focus{
    box-shadow: none !important;
    outline: none !important;
        
}


p {
    font-family: var(--open-sans) !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: var(--jost) !important;
}

a:focus {
    outline: none;
}

button:focus {
    outline: none;
}

.bg-color-1{
    background: var(--bg-color-1);
}

* {
    outline: none;
}

a:active,
a:focus {
    -moz-outline-style: none;
}


*:focus {
    outline: 0 !important;
}

input:focus,
textarea:focus,
select:focus,
a:focus,
button:focus {
    outline: none;
}
section{
    padding:60px 0 !important;
}

.crl {
    clear: both;    
}

.menu-r {
    position: relative;
}

.top-menu {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 999;
}

.navbar-brand img{
    width: 100%;
}
.navbar-brand {
    background-size: contain !important;
    width: 100%;
    height: 184px;
    background: url(../images/logo-top.png);
    background-repeat: no-repeat;
}


.navbar {
    padding: 0px;
}

.navbar-brand a {
    padding: 14px 9px;
    float: left;
    width: 100%;
}

.login-bar {
    width: 100%;
    height: auto;
    float: left;
    text-align: right;
}

.login-bar {
    width: 100%;
    height: auto;
    float: left;
    text-align: right;
    padding: 12px 0;
    color: #fff;
    font-size: 14px;
    margin: 0 0 20px 0;
    position: relative;
}


.login-bar::after {
    width: 104%;
    content: "";
    position: absolute;
    bottom: -25px;
    right: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    margin: 0 0 20px 0;
    left: -4%;
}
.my-login a{
margin: 0 10px;
    line-height: 32px;
    font-size: 16px;
}
.top-menu .navbar .navbar-nav .nav-item:hover a.nav-link.sellmycar-btn {
    color: #fff;
}

.top-menu .navbar .navbar-nav .nav-item.active a.nav-link {
    color: #003698;
}

.top-menu .navbar .navbar-nav .nav-item:hover a.nav-link {
    color: #003698;
}

.login-bar a {
    color: #fff;
    text-decoration: none;
}

.login-bar a:hover {
    color: #003698
}

.top-menu .container .row .col-md-9 {
    position: relative;
}

.navbar {
    float: right;
    padding: 0px;
}

.navbar .container-fluid {
    padding: 0px;
}

.navbar-nav li a {
    color: #fff;
    text-decoration: none;
}


.sosal-midia {
    float: right;
    padding-left: 18px;
}

.sosal-midia a {
    color: #fff;
    text-decoration: none;
    border: 1px solid #eee;
    height: 32px;
    width: 32px;
    text-align: center;
    display: inline-block;
    border-radius: 50px;
    line-height: 32px;
}

.login-bar .fab,
.login-bar .fas {
    margin: 0px 5px;
}

.login-bar .fab:hover,
.login-bar .fas:hover {
    color: #003698
}

.black-bg {
    background: url();
}

.top-search {
    position: absolute;
    bottom: 15px;
    color: #fff;
    width: 100%;
    height: auto;
}

.black-bg {
    background: rgb(52 73 94 / 80%);
    color: #fff;
    border-top: 10px solid #003698;
    width: 100%;
    height: auto;
    border-radius: 0 0 10px 10px;
}

.black-bg h2 {
    background: url(../images/corner-box.png) no-repeat;
    background-position: left center;
    font-size: 24px;
    padding: 10px 25px;
    font-weight: 600;
    margin: 0px;
    position: relative;
    top: -5px;
}


footer {
    background: url(../images/fotter-bg.png) no-repeat;
    background-size: 100% 100%;
    background-size: cover;
    background-position: top center;
    height: 100%;
    width: 100%;
    padding: 60px 0 0 0;
}







.footerlecttext {
    font-size: 14px;
    line-height: 24px;
    color: #ceccda;
    margin: 20px 0;
}

.foter-sectonbox h5 {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    margin: 0 auto;
    padding: 0;
}

ul.fotterulink {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.fotterulink li {
    display: block;
}

ul.fotterulink li a {
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    text-decoration: none;
}

ul.fotterulink li a:hover {
    color: #dfcfcf;
}

.line {
    width: 42px;
    height: 5px;
    background: #fff;
    margin: 16px 0;
    border-radius: 50px;
}

.socal-midia-fooer a {
    display: inline-block;
    color: #fff;
    margin: 0 12px 0 0;
    text-decoration: none;
}

.socal-midia-fooer a:hover i {
    color: #ffb400;
}

ul.fotterulink-mail {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
}

ul.fotterulink-mail li {
    display: block;
}

ul.fotterulink-mail li a {
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    text-decoration: none;
}

ul.fotterulink-mail li a i {
    margin-right: 7px;
}

.gray-bg {
    background: #f4f4f4;
}

.gray-bg.news-evnet {
    padding: 80px 0 110px;
    margin: 0 0 20px 0;
}

.copnyright {
    font-size: 12px;
    color: #bfbfbf;
    padding: 20px 0;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    margin: 60px 0 0 0;
}
.title-group{
    margin-bottom:36px;
}
.headingttle-box {
    font-size: 42px;
    line-height: 42px;
    font-weight: 700;
    text-align: center;
    color: #34495e;
}
.order-left .safe-trade{
    padding-left: 15px;
}
.order-left .headingttle-box {
    font-size: 36px;
    line-height: 38px;
}
.order-left{
        background:#fafafa;
    padding:32px;
    min-height: 100%;
}
.text-start.line-ornge,
.text-start .line-ornge{
        margin-left: inherit;
}
.line-ornge {
    background: #003698;
    height: 6px;
    max-width: 70px;
    margin: 15px auto;
    clear: both;
    border-radius: 80px;
}

.headintgsubtiel {

    font-size: 14px;
    color: #000;
    text-align: center;
    font-family: var(--open-sans) !important;
    font-weight: 600;
    opacity: .6;
    line-height: 24px;
}

.blogs-conts h5 a{
    color: #393939;
    font-size: 20px;
    font-weight: 600;
    margin: 00px 0 12px;
    line-height:28px;
    text-decoration: none;
    display: block;
}

.subblog-headign {
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
    color: #000;
    font-family: var(--open-sans) !important;
    opacity: .5;
    margin-bottom: 18px;
}

.subblog-headign a {
    font-size: 16px;
    color: #393939;
    text-decoration: none;
    font-weight: 600;
}

.blog-imgbox > img {
    width: 100%;
    height: 260px;
    object-fit: cover;
}

.userimg-blog > img {
    border: 3px solid #fff;
    border-radius: 50%;
    height: 54px;
    width: 54px;
}

.userimg-blog {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.blogs-conts {
    padding: 15px;
    background: #fff;
}

.dateblog-box {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 600;
}

.dateblog-box span {

}

/*.dateblog-box::after {
    content: " ";
    position: absolute;
    right: 0;
    bottom: -6px;
    border-top: 10px solid #ffb400;
    border-right: 0px solid transparent;
    border-left: 15px solid transparent;
    border-bottom: none;
}*/
.news-footer{
    border-top: 1px solid #eee;
    padding-top: 10px;
}
.news-footer a{
        text-transform: uppercase;
    text-decoration: none;
    color: #003698;
    font-weight: 600;
    font-size: 16px;
}
.news-footer i {
    color: #34495e;
    width: 20px;
    font-size: 16px;
}
.lateststock-box {
    padding: 80px 0;
}

.whiteboxbg {
    background: #fff;
    border-radius: 7px;
    padding: 20px;
}

.titleboximg {
    color: #ffffff;
    font-size: 12px;
    padding: 2px 10px;
    display: inline-block;
    background: #34495e;
    border-radius: 50px;
}
.inner-carousel img{
    height:400px;
    object-fit: cover;
}
.inertitlebox a{
    font-size: 22px;
    font-weight: 500;
    color: #34495e;
    text-decoration: none;
    margin: 12px 0 11px;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
}

.lectdateox i{
        color: #34495e;
    width: 24px;
    font-size: 16px;
}
.late-mapgscston i{
    color: #34495e;
    width: 20px;
    font-size: 14px;
}
.wishlisted{
    color: #ca0000
}
.late-mapgscston {
    font-size: 15px;
    color: #666;
    text-transform: uppercase;
    font-weight: 500;
    /* font-family: var(--open-sans) !important; */
    line-height: 24px;
}
.car-futerch i{
    color: #ca0000;
    width: 30px;
    font-size: 16px;
}

ul.car-futerch {
list-style: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.laestbogs-conts{
    padding: 15px;
    background: #fff;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
ul.car-futerch li:nth-child(4),
ul.car-futerch li:nth-child(3){
    margin-bottom: 0;
}
ul.car-futerch li {
    display: inline;
    color: #666;
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 12px;
}


.dateboxlatst {
    border: 1px solid #eee ;
}

.blogsection-inner i.unwishlisted{
    color: #34495e;
}

.dateboxlatst .lectdateox {
    float: left;
    font-size: 16px;
    color: #666;
    font-weight: 500;
    line-height: 40px;
    padding: 0 15px;
}

.dateboxlatst .rightdat-btns {
    float: right;
}

.dateboxlatst .rightdat-btns > a {
    width: 40px;
    border-right: 1px solid #f0f0f0;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-left: 1px solid #f0f0f0;
    float: left;
}

.innnrlobg > img {
    width: 100%;
}

.blogsection-inner {
    background: #fafafa;
    clear: both;
    border-radius: 4px;
}

.leatpricsbox {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #e52d27;
    padding: 5px 10px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}

.leatpricsbox span {
    font-size: 14px;
}

.innnrlobg {
    position: relative;
}

.futerimgtag {
    position: absolute;
    right: 0;
    top: 0;
}

.viewall-btn {
    text-align: center;
    margin:36px auto 0;
}

.viewall-btn > a {
    background: #34495e;
    color: #fff;
    padding: 0px 32px;
    border-radius: 0px;
    text-decoration: none;
    font-size: 18px;
    line-height: 54px;
    font-weight: 600;
    transition: all 0.4s ease-in-out 0s;
    height: 54px;
    display: inline-block;
    border: none;
}

.viewall-btn > a:hover {
    transition: all 0.4s ease-in-out 0s;
    background: #003698;
}

.latest-carbox {
    background: #346591;
}

.heagingtaglates {
    font-size: 42px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    padding: 24px 0 0;
}

.heagingtaglates span {
    font-weight: 700;
    color: #003698;
}

.righonge-bg .onge-firsatbox {
    border: 1px solid #fff;
    padding: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}

.righonge-bg .onge-firsatbox span {
    display: block;
    font-weight: 700;
}

.righonge-bg .ongetextheaging {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    margin: 30px 0;
}

.righonge-bg {
    padding-right: 24px;
    max-width: 360px;
    color:#ffffff;
}

.ornge-img {
    background: url(../images/ongee-bg.png) no-repeat;
    background-position: top right;
    background-size: cover;
}

.leftlatesbox {
    position: relative;
}

.car-imgtage img{
    width: 180%;
}
.car-imgtage {
    position: relative;
    bottom: -30px;
}


.clints-rivewslide .carousel-caption {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: 0;
}

.clints-rivewslide .social-boxinner {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

.clints-rivewslide .sldequte-img {
    color: #34495e;
    font-size: 72px;
    line-height: 62px;
}

.clints-rivewslide .user-sub-contents {
    font-size: 14px;
    line-height: 24px;
    color: #34495e;
}

.clints-rivewslide .scial-ringboxc h5 {
    font-size: 18px;
    font-weight: 600;
    color: #34495e;
    margin: 30px 0;
}

.clints-rivewslide .scial-ringboxc figure {
    margin: 0 auto;
    text-align: center;
    display: table;
}

.clints-rivewslide .scial-ringboxc img {
    border: 5px solid #fff;
    border-radius: 50%;
    height: 80px;
    width: 80px;
}

.clints-rivewslide .slick-list {
    background: #f4f4f4;
    padding: 50px 0;
    border-radius: 10px;
    width: 90%;
    margin: 0 auto;
}

.clints-rivewslide .slick-prev::before {
    content: '';
    background: url(../images/arrwoslder.png) no-repeat;
    background-position: center center;
    height: 100%;
    width: 100%;
    display: block;
}

.clints-rivewslide .slick-next::before {
    content: '';
    background: url(../images/arrwoslder-right.png) no-repeat;
    background-position: center center;
    height: 100%;
    width: 100%;
    display: block;
}


.clints-rivewslide .slick-prev,
.clints-rivewslide .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #34495e;
    border-radius: 50%;
    opacity: 1;
}

.clints-rivewslide .slick-prev.slick-disabled::before,
.clints-rivewslide .slick-next.slick-disabled::before {
    opacity: 1;
}


.clints-rivewslide .slick-prev:hover,
.clints-rivewslide .slick-prev:focus,
.clints-rivewslide .slick-next:hover,
.clints-rivewslide .slick-next:focus {
    color: transparent;
    outline: none;
    background: #34495e;
}

.rivew-section {
    padding: 80px 0;
}


.black-bg .fomrinnnerserach {
    padding: 30px;
    color: #fff;
}

.fomrinnnerserach .form-control.selectmaxprice {
    float: right;
    width: 48%;
}

.fomrinnnerserach .form-control.selctminprice {
    float: left;
    width: 48%;
}

.fomrinnnerserach label {
    display: block;
    clear: both;
    margin: 0px 0 5px;
    font-weight: 600;
    font-size: 16px;
}

.fomrinnnerserach .form-control {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #000000;
    border-radius: 4px;
    border: none;
    padding: 12px 10px;
}
.home-carousel img{
            min-height: 600px;
}
.fomrinnnerserach .form-group {
    margin-bottom: 15px;
}

/*.fomrinnnerserach .btn.btn-primary.searchbtn-form {
    background: #003698;
    border: none;
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    padding: 9px 10px;
    margin: 29px 0 0 0;
    border-radius: 4px;
}

.fomrinnnerserach .btn.btn-primary.searchbtn-form:hover {
    background: #34495e;
    color: #fff;
}*/

.fomrinnnerserach .custom-select {
    background: url(../images/custom-select.png) right .65rem center/11px 6px no-repeat #fff;
}

header {
    position: relative;
}

.top-menu .navbar .navbar-nav a.nav-link {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 9px;
    font-weight: 500;
}

.top-menu .navbar .navbar-nav a.nav-link.sellmycar-btn {
    background-color: #003698;
    border-radius: 0px;
    padding: 8px 15px;
}

.top-menu .navbar .navbar-nav a.nav-link.sellmycar-btn:hover {
    background: #34495e;
    color: #fff;
}

.top-menu .navbar .navbar-nav .nav-item ul.dropdown-menu li a.dropdown-item {
    color: #000;
    padding: 10px 12px;
    font-size: 15px;
    font-weight: 500;
    transition: all 0.4s ease-in-out 0s;
}
.top-menu .navbar .navbar-nav .nav-item ul.dropdown-menu li a.dropdown-item:hover{
    background:transparent;
    color: #003698;
    transition: all 0.4s ease-in-out 0s;
}
.mob-logo {
    display: none;
}
.carousel-inner:after{
position: absolute;
    top: 0;
    content: '';
    height: 100%;
    width: 100%;
    background: rgb(0 0 0 / 70%);
}
.carousel-inner{
    position: relative;
}
/*.in-search .btn.btn-primary.searchbtn-form {
    width: auto;
    float: left;
    margin-right: 15px;
    margin-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
}

.in-search .btn.btn-primary.searchbtn-form:hover {
    background: #2a2a2a;
    color: #003698;
}*/

.fotterulink-mail a:hover {
    color: #003698;
}

.product-search {
    position: relative;
    margin-top: -150px;
}

.product-search .black-bg .fomrinnnerserach {
    border: 1px solid #eee;
    border-radius: 10px;
}
.product-search .black-bg {
    background: var(--bg-color-1);
    border-top: 0px solid #003698;
}

.product-search .search-title {
    background: #003698;
    top: 0;
}

.product-search select {
    border: 1px solid #eee !important;
}

/*.innar-page-bg {
    background: #f4f4f4;
}*/

.product-search-page {
    padding: 40px 0px;
}

.search-check input {
    float: left;
    color: #000;
    margin-right: 10px;
}

.search-check label {
    float: left;
    color: #000
}

.search-check .form-check {
    display: flex;
    line-height: 14px;
    float: left;
}

.product-search .serch-form label {
    color: #34495e;
}
.product-search .form-check-label{
    color: #34495e;
    /* padding: 0; */
    position: relative;
    top: 4px;
    cursor: pointer;
}
.search-redio .form-check-inline {
    display: flex;
    line-height: 14px;
    float: left;
}

.search-redio .form-check-inline input {
    margin-right: 10px;
}

.inner-page .filter_box {
    background: var(--bg-color-1);
}

.inner-page .filter_box h3 {
background: #34495e;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    margin: 0px;
}

.inner-page .filter_box ul {
    padding: 0px;
    margin: 0px;
    border: 1px solid #eee;
}

.inner-page .filter_box ul li {
    width: 100%;
    list-style: none;
    padding: 0px;
    margin: 0px
}

.inner-page .filter_box ul li:nth-last-child(1) a{
    border: none;
    border-color: #34495e;
}
.inner-page .filter_box ul li a {
    width: 100%;
    display: inline-block;
    padding: 8px 15px;
    color: #34495e;
    text-decoration: none;
    border-bottom: 1px solid #e0e0e0;
    font-size: 14px;
    font-weight: 500;
}



.inner-page .filter_box ul li a:hover,
.inner-page .filter_box ul li a.active {
    background: #003698;
    color: #ffffff;
}


.inner-page .blogsection-inner {
    background: #fff;
    margin-bottom: 30px;
}

.pagination li a {
    color: #000
}

.pagination li a.active {
    background: #2a2a2a;
    color: #003698;
}

.totle-number {
   font-size: 16px;
    display: inline-block;
    background: var(--bg-color-1);
    padding: 7px 16px;
    border-radius: 5px;
     border: 1px solid #eee;
}

.banner-title {
    position: relative;
}
.filter-select select{
     border: 1px solid #eee;
    font-size: 16px;
    font-weight: 500;
    background: var(--bg-color-1);
    margin: 0;
    appearance: auto;
}
.page-title {
    color: #fff;
    padding: 0px 0px 15px;
    font-size: 30px;
    font-weight: 700;
    color: #3e3e3e;
    width: 100%;
    float: left;

}

.content-page {
    padding: 80px 0px;
}



.img-container {
    position: relative;
    width: 100%;

}

.img-container .image {
    display: block;
    width: 100%;
    height: 260px;
    object-fit: cover;
}

.img-container .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background: url(../images/black-bg.png) repeat;
    z-index: 999;
}

.img-container:hover .overlay {
    opacity: 1;
}

.img-container .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 40%;
    width: 100%;

    text-align: center;
}

.add-cart-btn {
    background: #003698 !important;
    border-radius: 50px !important;
    padding: 0 !important;
    width: 40px;
    height: 40px !important;
    line-height: 44px !important;
}

.add-cart-btn:hover {
    background: #003698;
    color: #fff;
    border: 0px;
}

.freight-btn {
    background: red;
    color: #fff;
    font-size: 13px;
    border: 0px
}

.freight-btn:hover {
    background: red;
    color: #fff;
    border: 0px;
}

.product-checkout-page {
    padding: 80px 0px;
}

.product-checkout-page .custom-select {
    padding: 5px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.product-checkout-page > .container {
    background: #fff;
    padding: 15px;
}

.searchbtn-form1 {
    background: #003698;
    border: none;
    display: block;
    font-size: 18px;
    font-weight: 500;
    padding: 9px 10px;
    margin: 34px 0 0 0;
    border-radius: 7px;
}
.breadcrumb a{
        text-decoration: none;
        color: #34495e;
}
.breadcrumb-item.active {
    color: #000;
}
.breadcrumb-main .breadcrumb-item+.breadcrumb-item::before {
float: left;
    padding-right: .5rem;
    color: #6c757d;
    content: var(--bs-breadcrumb-divider, "\f054");
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 11px;
    display: inline-block;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    line-height: 24px;
}
.breadcrumb-main{
    background: var(--bg-color-1);
    padding: 10px 20px;
    border: 1px solid #eee;
}
.searchbtn-form1:hover {
    background: #000;
}

.cart_button_checkout {
    background: #003698;
}

.btn {
    background: #34495e;
    color: #fff;
    padding: 0px 32px;
    border-radius: 0px;
    text-decoration: none;
    font-size: 18px;
    line-height: 50px;
    font-weight: 600;
    transition: all 0.4s ease-in-out 0s;
    height: 50px;
    display: inline-block;
    border: none;
}
.btn-secondary{
        background: #003698;
}
.btn-red{
        background: #ca0000;
}
.btn:hover {
    background: #000;
}

.login_section h3 {
    background: #003698;
    color: #fff;
    font-size: 24px;
    padding: 10px 0px;
    border-radius: 5px;
}


header .page-name {
    color: #fff;
    position: absolute;
    z-index: 9999;
    border: 0;
    bottom: 0;
    text-align: center;
    padding-bottom: 70px;
    font-size: 30px;
    font-weight: bold;
}


.cart_section {
    width: 100%;
    padding-top: 93px;
    padding-bottom: 111px
}

.cart_item::marker {
    content: """ ";
}

.custom-select.d-block.w-100 {
    width: 100% !important;
    height: 40px;
    border: 1px solid #ced4da;
    border-radius: 5px;
}

.btn-block.earchbtn-form1 {
    margin-top: 15px;
}

.cart_title {
    font-size: 22px;
    font-weight: 500;
    padding: 10px 15px;
    background-color: #003698;
    margin-bottom: 15px;
    color: #fff;
    border-radius: 5px;
}

.cart_items {
    margin-top: 8px
}

.cart_list {
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    background-color: #fff
}

.cart_item {
    width: 100%;
    padding: 15px;
    padding-right: 46px
}

.cart_item_image {
    width: 133px;
    height: 133px;
    float: left
}

.cart_item_image img {
    max-width: 100%
}

.cart_item_info {
    width: calc(100% - 133px);
    float: left;
    padding-top: 18px
}

.cart_item_name {
    margin-left: 7.53%
}

.cart_item_title {
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5)
}

.cart_item_text {
    font-size: 18px;
    margin-top: 35px
}

.cart_item_text span {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 11px;
    -webkit-transform: translateY(4px);
    -moz-transform: translateY(4px);
    -ms-transform: translateY(4px);
    -o-transform: translateY(4px);
    transform: translateY(4px)
}

.cart_item_price {
    text-align: center;
}

.cart_item_total,
.cart_item_quantity {
    text-align: center
}

.order_total {
    width: 100%;
    height: 60px;
    margin-top: 30px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    padding-right: 46px;
    padding-left: 15px;
    background-color: #fff
}

.order_total_title {
    display: inline-block;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.5);
    line-height: 60px
}

.order_total_amount {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    margin-left: 26px;
    line-height: 60px
}

.cart_buttons {
    margin-top: 60px;
    text-align: right
}

.cart_button_clear {
    display: inline-block;
    border: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 48px;
    color: rgba(0, 0, 0, 0.5);
    background: #FFFFFF;
    border: solid 1px #b2b2b2;
    padding-left: 35px;
    padding-right: 35px;
    outline: none;
    cursor: pointer;
    margin-right: 26px
}

.cart_button_clear:hover {
    border-color: #0e8ce4;
    color: #0e8ce4
}

.cart_button_checkout {
    display: inline-block;
    border: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 48px;
    color: #FFFFFF;
    padding-left: 35px;
    padding-right: 35px;
    outline: none;
    cursor: pointer;
    vertical-align: top
}

.login_section .card {
    background: #fff;
    opacity: 0.9;
    box-shadow: none;
    border: 2px solid #eee;
    border-radius: 0 !important;
}
.serch-form .searchbtn-form{
        background: #003698;
    line-height: 45px;
    height: 45px;
    margin-top: 29px;
}
.login_section .form-label {
    float: left;
}

.login_section .form-check .form-check-label {
    margin-left: 10px;
}


.content-page.login_section > .container {
    background: bottom;
    padding: 15px;
}
/*


.login_section {
    background: url(../images/car.png) no-repeat;
    background-position: right bottom;
}
*/


.order-md-1 h4 {
    font-size: 22px;
    font-weight: 500;
    padding: 10px 15px;
    background-color: #003698;
    margin-bottom: 15px;
    color: #fff;
    border-radius: 5px;
}

.order-md-2 h4 {
    font-size: 22px;
    font-weight: 500;
    padding: 10px 15px;
    background-color: #000;
    margin-bottom: 15px;
    color: #fff;
    border-radius: 5px;

}

.badge {
    padding: 0;
}



.small-img {
    margin-top: 10px;
    position: relative;
}
.main-icon:hover,
.main-icon{
    background: #fafafa;
    border: 1px solid #eee;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    display: flex;
    cursor: pointer;
    min-width: 60px;
    border-radius: 0px;
}
.main-icon img{
        width: 14px;
}


.small-img .icon-left {
    transform: rotate(180deg)
}

.small-img .icon-right {
    right: 0;
}

.small-img .icon-left:hover,
.small-img .icon-right:hover {
    opacity: .5;
}

.small-container {
    overflow: hidden;
    width: 100%;
    margin: 0 12px;
}

.small-container div {
    width: 800%;
    position: relative;
}
.main-show-img img{
    object-fit: cover;
    height: 320px !important;
        border: 1px solid #eee;
        width: 100%;
}
.small-container .show-small-img {
width: 60px;
    height: 60px;
    margin-right: 6px;
    cursor: pointer;
    border: 1px solid #eee;
    padding: 0 !important;
    object-fit: cover;
}

.small-container .show-small-img:last-of-type {
    margin-right: 0;
}


.right-star{
    font-size: 12px;
}
.right-star .checked {
    color: #003698;
}

.left-title {
    font-size: 20px;
    font-weight: 700;
    color: #212529;
    line-height: 24px;
}

.product-title {
    padding: 12px 15px;
    background: #eee;
    border-radius: 5px 5px 0 0;
}


.p-dtails-right {
    width: 50%;
    height: auto;
    float: right;
}

.p-dtails-row .left-1 {
    width: 50%;
    float: left;
    font-weight: bold;
    color: #212529;
}

.p-dtails-row .left-2 {
    width: 50%;
    float: right;
}

.p-dtails-row {
    width: 100%;
    height: auto;
    float: left;
    padding: 8px 0px;
}

.o-details h3 {
    font-size: 24px;
    font-weight: 700;
    color: #34495e;
}

.o-details h3 {
    font-size: 22px;
    font-weight: 700;
    color: #34495e;
    background: #ececec;
    padding: 8px 10px;
    border-radius: 0px;
    margin-top: 15px;
}

.o-details-2 h4 {
    font-size: 18px;
    font-weight: 700;
}

.details-contect {
    padding: 30px 15px;
}

.details-contect-in.contact-form{
    padding:24px;
        margin-bottom: 50px;
}


.details-contect-in .my-3 {
    float: left;
    width: 100%;
}

.title-text {
        font-size: 20px;
    line-height: 22px;
}

.details-contect-in {
    font-size: 14px;
}
.inner-search input{
    margin: 0;
    border-radius: 0;
    border: 2px solid #eee;
    line-height: 36px;
    padding: 6px 24px;
}
.inner-search a.btn-secondary{
    height: 52px;
    position: relative;
    left: -2px;
    top: 0px;
    line-height: 52px;
    border: 0;
    background: #34495e;
    border-radius: 0;
}
.inner-search input.btn{
        height: 52px;
    position: relative;
    left: -2px;
    top: 0px;
    border: 0;
    background: #003698;
}
.details-contect-in .form-control {
    font-size: 14px;
}


.main-title {
    margin: 15px 0px;
    font-size: 32px;
    font-weight: 700;
    color: #34495e;
    text-transform: capitalize;
}

.product-mav span {
    margin: 0px 15px;
}

.product-mav a {
    color: #000;
    text-decoration: none;
}

.product-btn {
    padding-top: 5px;
}

.product-btn a {
    color: #fff;
}

.product-btn a:hover {
    color: #fff;
}
.btn.vehicle-fav.active:hover,
.btn.vehicle-fav.active{
    background: #ca0000;
    border-color: #ca0000 !important;
    color: #fff;
}
.btn.vehicle-fav:hover,
.btn.vehicle-fav{
    background: transparent;
    border: 1px solid #34495e !important;
    color: #34495e;
    width: 44px;
    padding: 0 !important;
    line-height: 43px !important;
}
/*.product-btn span {
    color: #34495e;
    margin-top: 10px;
    font-weight: 700;
}*/

/*.btn-blue {
    background: #0b004b;
}*/

.product-btn .fav {
    font-size: 26px;
    padding: 0px 15px;
}

.product-btn .btn {
    margin: 0px 5px;
    font-size: 16px;
    line-height: 44px;
    font-weight: 600;
    transition: all 0.4s ease-in-out 0s;
    height: 44px;
    padding: 0px 18px;
}


.margin_bottom_10 {
    margin-bottom: 15px;
}

.enquiry-left-box {
    padding: 25px 15px;
}

.enquiry-left-box .margin_bottom_20 {
    padding: 0px 0px 20px;
    font-size: 24px;
    color: #003698;
}
.enquiry-box .form-label{
    font-size: 18px;
    margin: 0;
    font-weight: 500;
}
.enquiry-box .form-control{
    margin-bottom: 10px;
    border: 2px solid #eee;
    border-radius: 0;
    padding: 10px 18px;
    font-size: 16px;
}
.enquiry-favourate .accordion .accordion-header {
    padding: 0px;
}
.login_section .contact-form{
    margin: 0;
}
.enquiry-favourate .accordion-item {
    background: #efefef;
    border: 0px;
}

.enquiry-favourate button.accordion-button{
    background: #efefef;
    font-size: 18px;
    font-weight: bold;
}
.team-block:hover .team-name{
    
}
.team-block:hover{
    background: #fafafa;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.team-block{
    position: relative;
    box-shadow: var(--ltn__box-shadow-1);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    padding:42px 15px 24px;
    background: #fff;
    margin: 32px 0 15px;
}
.team-block:hover .team-contact{
    bottom: -35px;
    opacity: 1;
    visibility: visible;
    z-index: 999;
    border-bottom-color: #ca0000;
}
.team-contact a{
    color: #000;
    margin: 0 8px;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    display: inline-block;
}
.team-contact{
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #fafafa;
    width: 100%;
    padding: 12px 20px 16px;
    opacity: 0;
    visibility: hidden;
    border-bottom: 3px solid transparent;
}

.enquiry-favourate .accordion {
    font-size: 14px;
    margin-top: 35px;
}
.step-block{
    text-align: center;
    max-width: 360px;
    margin: 24px auto;
    background: #fff;
    padding: 6px;
}
.step-block img{
    width: 100%;
   object-fit: cover;
}

.enquiry-favourate .accordion label {
    margin-top: 15px;
}

.enquiry-favourate .accordion .form-select {
    font-size: 14px;
}

.check-redio .form-check {
    width: 50%;
    float: left;
}

.img-block-bottom .col-md-4 {
    float: left;
}

.img-block-bottom .col-md-4 .img-block img {
    width: 100%;
    border-radius: 10px;
}

.img-block {
    padding: 15px;
}

.img-block-1 {
    padding-top: 112px;
}

.img-block-1 img {
    width: 100%;
    border-radius: 15px;
}

.img-block-bottom {
    padding: 0px;
}

.accordion-button:focus {
    z-index: 3;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 .0rem rgba(13, 110, 253, .25);
}

.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #000;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}


.accordion-button:not(.collapsed) {
    color: #000;
    background-color: #efefef;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
    font-weight: bold;
}

.red_color {
    color: red;
}

.enquiry-content {
    background: #eaeaea;
    padding: 15px;
    border-radius: 15px;
}

.img-block-2 {
   
}

.img-block-2,
.img-block-2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0px;
}

@media (max-width:1450px) {
   

    header .page-name {
        padding-bottom: 30px;
    }


}

@media (max-width:900px) {

   /* .navbar-brand {
        width: 110px;
        height: 130px;
        background-size: 100%;
    }

    .navbar-brand img {
        width: 100%;
        height: auto;
    }*/

    .product-search {
        position: relative;
        margin-top: -48px;
        background-size: 100%;
    }

   

    .navbar {
        float: right;
        width: 100%;
        padding: 0px;
        margin: 0PX;
    }

    .navbar-toggler {
        z-index: 99999;
        position: relative;
        padding: 0px;
        float: right;
        background: url(../images/nav-1.png) no-repeat;
        background-position: 100% 100%;
        background-size: 30px;
    }

    .navbar-collapse {
        background: #fff;
    }

    .top-menu .navbar .navbar-nav a.nav-link {
        color: #000;
    }

    .navbar-toggler:focus {
        outline: 0px;
        box-shadow: 0 0 0 0.0rem;
    }

    .navbar > .container {
        display: block;
    }

    .navbar-collapse {
        background: #fff;
        float: left;
        width: 100%;
    }

    .inertitlebox {
        font-size: 16px;
    }

    ul.car-futerch li {
        font-size: 12px;
    }

 

    .top-search {
        top: 180px;
    }



}






@media (max-width:767px) {

    .top-search {
        top: 0px;
    }

   


    .fomrinnnerserach .form-group {
        width: 100%;
    }

    .car-imgtage img {
        width: 100%;
    }

    .top-search {
        position: relative;
        margin-top: 0px !important;
        padding-top:30px;
        background-image: url(https://reliableautomobileaustralia.com/public/docs/banner_image/mobile-bg.jpg);
        background-size:cover;
        background-repeat:none;
        padding-bottom:30px !important;
    }

    .black-bg h2 {
        font-size: 20px
    }

    .navbar-brand {
        background-size: 100% 100%;
        width: 75px;
        height: 85px
    }

    .navbar-brand img {
        width: 100%;
        height: auto;
    }

    .clints-rivewslide .slick-prev {
        margin-left: 15px;
        z-index: 9999;
    }

    .clints-rivewslide .slick-next {
        margin-right: 15px;
        z-index: 9999;
    }

    .car-imgtage {
        bottom: 0;
    }

    .righonge-bg {
        padding: 40px 0px 40px 0px;
    }

    .heagingtaglates {
        font-size: 20px;
        right: 0;
        top: 0px;
        position: relative;
        text-align: center;
        padding: 30px 0px;

    }

    .heagingtaglates span {
        font-size: 20px;
    }

    .latest-carbox {
        margin-bottom: 0px;
    }


    .rivew-section {
        padding: 40px 0;
    }

    .gray-bg.news-evnet {
        padding: 40px 0 40px;
        margin: 0 0 0px 0;
    }

    .foter-sectonbox {
        padding-top: 25px
    }

    footer {
        background-size: auto 100%;
        background-position: center;
    }

    .lateststock-box {
        padding: 40px 0;
    }

    .copnyright {
        margin-top: 20px;
    }

    .mob-logo {
        display: block;
        background: #fff;
        padding: 0px;
        height: auto;
    }

    .des-logo {
        display: none;
    }

   

    .product-search {
        position: relative;
        margin-top: 15px;
    }

  

    .product-search {
        position: relative;
        margin-top: 65px;
    }

  
    header .page-name {
        position: relative;
    }

    .carousel-item-next,
    .carousel-item-prev,
    .carousel-item.active {
        height: 150px;
    }

    .cart_section {
        width: 100%;
        padding-top: 0px;
        padding-bottom: 0px;

    }

    header .page-name {
        padding-bottom: 10px;
        color: #000;
        font-size: 20px;
    }

    .main-title {
        font-size:30px;
        margin:12px 0; 
    }

    .product-mav {
        font-size: 14px;
    }


    .p-dtails-left {
        width: 100%;
    }

    .p-dtails-right {
        width: 100%;
    }

    .p-dtails-row {
        padding: 4px 0px;
    }

    .o-details h3 {
        font-size: 20px;
    }


}


















/******************** BLOG PAGE CSS START *******************/

.blog_section {
    padding: 80px 0;
}

.articles_row {
    padding: 20px;
}

.articles_row2 {
    padding: 20px;
    padding-top: 0px;
}

.Blog_heading {
    background-color: #003698;
    padding: 10px;
}

.Blog_heading p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0rem !important;
}

.content-container {
    font-size: 12px;
    color: #666;
    line-height: 40px;
    padding: 0px 10px;
}

.blog_date {
    float: right;
}

.author_name {
    color: #e52d27;
    font-weight: 500;
}

.content-container h4 {
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #34495e;
}

.content-container h4 a {
    color: #34495e !important;
    text-decoration: none;
}

.content-container h6 {
    font-size: 13px !important;
    font-weight: 500 !important;
    color: #34495e;
    text-align: justify;
}

.content-container h6 a {
    color: #34495e !important;
    text-decoration: none;
}

.content-container p {
    font-size: 14px;
    line-height: 24px;
    color: #34495e;
    text-align: justify;
}

.picks {
    padding: 10px;
}

.picks_content {
    font-size: 15px !important;
    font-weight: 500 !important;
    color: #34495e !important;
}

.picks_content a {
    text-decoration: none;
    color: #34495e !important;
}

.picks_date {
    font-size: 12px;
    color: #666;
    line-height: 0px;
    margin-top: 1rem;
}

.Blog_heading_left {
    background-color: #34495e;
    padding: 10px;
}

.Blog_heading_left p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0rem !important;
}

.card {
    border-radius: 0rem;
    box-shadow: 0px 0px 4px #bcbcbc;
}

.blog_section img {
    border-radius: 10px;
}

.social_media {
    padding: 40px 0px;
}

.social_media span {
    padding: 15px 25px;
    margin: 0px 16px;
}

.social_media span i {
    font-size: 20px;
}

.facbook_box {
    background: #4263a9;
    color: white;
}

.twitter_box {
    background: #40aaea;
    color: white;
}

.youtube_box {
    background: #cd201f;
    color: white;
}

.insta_box {
    background: #c13584;
    color: white;
}

.facbook_box:hover {
    background: #2e4575;
}

.twitter_box:hover {
    background: #3281b3;
}

.youtube_box:hover {
    background: #961717;
}

.insta_box:hover {
    background: #8b2660;
}

.blog_section hr {
    margin: 0rem 0 !important;
    color: #003698;
}

.blog_section ul {
    list-style: none;
    padding-left: 0rem;
    margin-top: 1rem;
}

.blog_section li {
    padding: 5px 0px;
    font-size: 14px;
}

.category_card li:hover {
    background-color: #ddd;
}

.blog_section li a {
    font-size: 14px;
    color: #34495e;
    text-decoration: none;
    padding-left: 1rem;
}

.comment {
    padding: 10px;
}

.comment a {
    font-size: 14px;
    margin-bottom: 0rem;
    color: #000;
    text-decoration: none;
}

.comment i {
    font-size: 14px;
}

.comment h4 {
    color: #34495e;
}

.blog_section a:hover {
    color: #000 !important;
}

.right_icons {
    float: right;
}

.right_icons i {
    color: #34495e;
    padding-left: 10px;
    font-size: 16px;
}

.content-container h6 {
    font-size: 24px !important;
    font-weight: 500 !important;
    color: #34495e;
}

.content-container h6 a {
    color: #34495e !important;
    text-decoration: none;
}

.blog_details {
    margin: 15px;
    position: relative;
}

.blog_image {
    text-align: center;
    padding: 30px;
}

.blog_image img {
    width: 80%;
}

.related_posts_row {
    padding: 25px;
}

.comment_form {
    padding: 15px;
}

.comment_form input,
.comment_form textarea {
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    padding: 0px 10px;
}

.comment_form button {
    border: none;
    background: #e52d27;
    color: white;
    padding: 5px 20px;
    font-size: 14px;
}

.comment_form button:hover {
    background: #003698;
}

.blog_share_media {
    position: absolute;
    top: 115px;
    right: -15px;
}

.blog_share_media li {
    width: 60px;
    line-height: 2;
    font-size: 20px;
    text-align: center;
}


@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .social_media span {
        padding: 15px 18px;
        margin: 0px 15px;
    }

    .content-container h4 {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    .social_media span {
        padding: 10px 15px;
        margin: 0px 10px;
    }

    .content-container {
        font-size: 11px;
    }

    .content-container h4 {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .social_media span {
        padding: 10px 15px;
        margin: 0px;
    }

}

@media (max-width: 1200px) {
    .blog_section {
        padding: 40px 0;
    }
}

@media (max-width: 991px) {
    .related_posts_row .articles_blog {
        margin: 10px 0px;
    }

    .content-container h6 {
        font-size: 20px !important;
    }

    .blog_share_media {
        top: 150px;
    }

    .top-menu .navbar .navbar-nav a.nav-link.sellmycar-btn {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .right_section {
        margin-top: 20px;
    }

    .content-container h4 {
        font-size: 16px !important;
    }
}

@media (max-width: 440px) {
    .articles_row {
        padding: 10px;
    }

    .social_media span {
        padding: 15px 23px;
        margin: 0px 3px;
    }

    .blog_section {
        padding: 10px 0;
    }

    .picks_content {
        font-size: 12px !important;
    }

    .picks_date {
        font-size: 10px;
    }

    .content-container h4 {
        font-size: 16px !important;
    }

    .content-container h6 {
        font-size: 18px !important;
    }

    .blog_image img {
        width: 90%;
    }

    .blog_image {
        padding: 15px;
    }

    .blog_share_media li {
        width: 40px;
        font-size: 12px;
    }

    .blog_share_media {
        position: absolute;
        top: 150px;
        right: -5px;
    }

    .related_posts_row {
        padding: 15px;
    }

    .blog_details {
        margin: 5px;
    }

    .navbar-brand {
        width: 60px;
    }

    .navbar-toggler-icon {
        margin-top: 12px;
    }

    .black-bg .fomrinnnerserach {
        padding:18px;
    }

    .product-search {
        margin-top: 0px;
    }

    
   
}




.save-off {
color: #ffffff;
    font-size: 12px;
    padding: 2px 10px;
    display: inline-block;
    background: #e52d27;
    border-radius: 50px;
}


/******************** BLOG PAGE CSS END *******************/